找回密码
 立即注册

QQ登录

只需一步,快速开始

用微信登录

扫一扫,用微信登录

查看: 114|回复: 1

[× 未解决] 对于CIVA版本的疑问

[复制链接]
发表于 7 天前 | 显示全部楼层 |阅读模式
最近CIVA发布了1.60新版,但是手册上写的是用老sdk的机型不能使用1.60版本。那我到底用新版还是1.51老版?这里附上原文。
CIVA 1.60 gauges are NOT compatible with previous version. This means that any
other gauge which has been integrated using any previous SDK version will NOT
work with version 1.60.

Also .ISD file format has changed. Consequently, when installing this beta over a
pre-existing installation, make 100% sure you DELETE all .ISD files. This is very
important. This also means you'll start with a brand new INS, so all your saved
data (most importantly DME stations coordinates) is LOST.

Under P3DV4, CIVA gauges file name has changed ("64" suffix has been added) so when
porting an existing panel.cfg remember to add "64" to all references to civa or
civac gauges.

回复

使用道具 举报

发表于 6 天前 | 显示全部楼层
本帖最后由 五级棋手 于 2018-4-17 17:50 编辑

出了 协和有希望了
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册   扫一扫,用微信登录

本版积分规则

关闭

论坛公告上一条 /1 下一条

上个主题 下个主题 快速回复 返回列表
快速回复 返回顶部 返回列表